# Generated by Django 3.1 on 2021-06-04 01:20

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('menu', '0008_auto_20210528_0009'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='image',
            name='menu_id',
        ),
        migrations.AddField(
            model_name='image',
            name='menu',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='menu.menu'),
            preserve_default=False,
        ),
    ]
